.k2FeedIcon a, a.k2FeedIcon {
  background: url('../images/k2/rss.png') no-repeat 0 0px;
  color: #999;
  display: block;
  float: right;
  font-size: 12px;
  height: 21px;
  line-height: 21px;
  padding: 0px 20px 10px 32px;
  margin: 5px 0 0 0;
}
.k2FeedIcon a:hover, a:hover.k2FeedIcon {color: #222;}
.k2FeedIcon a {float:/*none*/ right;}
/* HACK for aktuelnosti  */
.ItemDe {margin: 0px 0px 20px 0px;}
a.catItemEditLink {
  background-color: #83a02e;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  border: medium none;
  border-radius: 4px;
  color: #fff !important;
  padding: 8px 25px;
  text-decoration: none;
  text-transform: none;
  transition: background-color 0.3s linear 0s;
}
a.catItemEditLink:hover {background-color: #444444;}
a.catItemAddLink {
  background-color: #83a02e;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  border: medium none;
  border-radius: 4px;
  color: #fff !important;
  padding: 8px 25px;
  text-decoration: none;
  text-transform: none;
  transition: background-color 0.3s linear 0s;
}
a.catItemAddLink:hover {background-color: #444444;}
a.itemEditLink {
  background-color: #83a02e;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(255, 255, 255, 0.05));
  border: medium none;
  border-radius: 4px;
  color: #fff !important;
  padding: 8px 25px;
  text-decoration: none;
  text-transform: none;
  transition: background-color 0.3s linear 0s;
}
a.itemEditLink:hover {background-color: #444444;}
.itemListCategoriesBlock {margin-bottom: 10px;}
.itemListCategoriesBlock .itemsCategory {
/* background-color: #FFFFFF;

  border-radius: 3px;

  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.086);*/
  padding: 0px 0px 5px 0px;
}
.itemListCategoriesBlock .itemsCategory h2 {margin: 0 0 0 5px;}
.itemListCategoriesBlock .itemsCategory .itemView p {
    text-align: justify;
}
.itemImageBlocka > a {display: block; overflow: hidden; float: left;}
.itemImageBlocka {
  display: block;
  margin-bottom: 20px;
  overflow: hidden;
  float: left;
  padding: 5px;
  border: 1px solid #DBDBDB;
  margin-right: 20px;
}
.itemImageBlocka img {
  -moz-transition: -moz-transform 4s ease-out 0s;
  -o-transition: -o-transform 4s ease-out 0s;
  -webkit-transition: -webkit-transform 4s ease-out 0s;
  display: block;
  transition: transform 4s ease-out 0s;
  width: 100%;
  min-height: 90px;
  max-height: 140px;
}
.itemImageBlocka:hover img {
  -moz-transform: scale(1.15) rotate(-3deg);
  -ms-transform: scale(1.15) rotate(-3deg);
  -o-transform: scale(1.15) rotate(-3deg);
  -webkit-transform: scale(1.15) rotate(-3deg);
  transform: scale(1.15) rotate(-3deg);
}
.itemImageBlocka > a {display: block; overflow: hidden; width: 200px;}
.itemBodya {width: 100%; min-height: 145px;}
div.k2ItemReadMorea {display: block;
/* margin-top:30px;*/}
/* item view */
article header h2 {
/*	float: left; */margin: 0px 0 5px 0; color: #245B87;}
article header h3 {
/*	float: left; */margin: 0px 0 10px 0; color: #245B87;}
article header li {padding: 0; border: 1px solid #ECECEC; margin: 5px 10px 8px 0px; padding: 3px 8px; font-size: 11px; color: #245B87;}
article header li .icon {
/*		background-image: url("../images/item-icons.png"); */
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  height: 18px;
  margin-right: 5px;
  overflow: hidden;
  width: 20px;
}
article header li.published .icon, article header li.itemDate .icon {background-position: -20px 0;}
article header li.createdby .icon, article header li.itemAuthor .icon {background-position: 0 -18px;}
article header li.itemComment .icon {background-position: 0 0;}
article header ul {float: left; margin: 0px 0 5px 0; display: inline;}
article header ul + ul {border-left: none; border-right: none; border: 1px solid #e5e5e5;}
article header ul + ul li {line-height: 28px;}
h1 > sup {color: #418cd1; font-size: 12px; font-weight: 400; padding: 2px 6px; top: -2.5em;}
ul li.itemResizer a {
  background: url('../images/k2/fonts.png') no-repeat 100% 5px;
  display: inline-block;
  height: 15px;
  text-indent: -9999em;
  width: 15px;
}
ul li.itemResizer span {padding: 0 6px 0 0;}
ul li.itemResizer #fontIncrease {background-position: 0 5px;}
.smallerFontSize {font-size: 90% !important;}
.largerFontSize {font-size: 115% !important;}
/* subCategoryBlock */
.subCategoryBlock {display: block; margin-bottom: 20px; overflow: hidden;}
.subCategoryBlock img {
  -moz-transition: -moz-transform 4s ease-out 0s;
  -o-transition: -o-transform 4s ease-out 0s;
  -webkit-transition: -webkit-transform 4s ease-out 0s;
  display: block;
  transition: transform 4s ease-out 0s;
  width: 100%;
}
.subCategoryBlock:hover img {
  -moz-transform: scale(1.15) rotate(-3deg);
  -ms-transform: scale(1.15) rotate(-3deg);
  -o-transform: scale(1.15) rotate(-3deg);
  -webkit-transform: scale(1.15) rotate(-3deg);
  transform: scale(1.15) rotate(-3deg);
}
.subCategoryImage {display: block; line-height: 0; overflow: hidden;}
.subCategoryBlock img {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  height: auto;
  max-width: 100%;
  padding: 0;
}
.subCategoryBlock img:hover {
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  -o-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
}
.subCategoryBlock > a {display: block; overflow: hidden; width: 100%;}
/* itemImageBlock */
.itemImageBlock {display: block; margin-bottom: 20px; overflow: hidden;}
.itemImageBlock img {
  -moz-transition: -moz-transform 4s ease-out 0s;
  -o-transition: -o-transform 4s ease-out 0s;
  -webkit-transition: -webkit-transform 4s ease-out 0s;
  display: block;
  transition: transform 4s ease-out 0s;
  width: 100%;
}
.itemImageBlock:hover img {
  -moz-transform: scale(1.15) rotate(-3deg);
  -ms-transform: scale(1.15) rotate(-3deg);
  -o-transform: scale(1.15) rotate(-3deg);
  -webkit-transform: scale(1.15) rotate(-3deg);
  transform: scale(1.15) rotate(-3deg);
}
.itemImage {display: block; line-height: 0; overflow: hidden;}
.itemImageBlock img {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  height: auto;
  max-width: 100%;
  padding: 0;
}
.itemImageBlock img:hover {
  -moz-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  -o-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 12px rgba(0, 0, 0, 0.4);
}
.itemImageCaption {color: #999; display: block; font-size: 11px; padding: 8px 0 0;}
.itemImageBlock > a {display: block; overflow: hidden; width: 100%;}
.itemIntroText {text-align: justify;}
.itemFullText {text-align: justify;}
.itemExtraFields ul li span.itemExtraFieldsValue, .itemLinks .itemCategory a {display: block; margin: 0 0 0 27%;}
.itemLinks .itemTagsBlock ul {display: block; margin: 0 0 0 12%;}
.itemBottom .itemRatingBlock span, .itemBottom .itemRatingBlock .itemRatingList, .itemBottom .itemRatingBlock .itemRatingForm ul.itemRatingList li, .itemLinks .itemCategory span, .itemLinks .itemAttachmentsBlock > span, .itemExtraFields ul li span.itemExtraFieldsLabel, .itemLinks .itemTagsBlock span, .itemLinks .itemTagsBlock ul li, .latestView .itemsContainer {
  float: left;
}
.itemBottom {clear: both; margin: 0 0 6px;}
.itemLinks {
/*clear: both;*/margin: 18px 0 8px 0;}
.itemLinks .itemTagsBlock, .itemRatingBlock, .itemLinks .itemSocialSharing {clear: both; margin-top: 16px; overflow: hidden;}
.itemSocialSharing {border-top: 1px solid #e5e5e5; margin: 42px 0 0 !important; padding: 20px 0 0 0;}
.itemExtraFields {font-size: 12px; margin: 8px 0 24px;}
.itemExtraFields h3 {font-size: 18px; padding: 0 0 8px;}
small.itemDateModified {display: block; font-style: italic

	text-align: right;}
.itemImageGallery h3 {margin: 18px 0 0px 0;}
.itemRatingBlock {overflow: hidden;}
.itemRatingBlock span {float: left;}
.itemRatingForm {display: block; line-height: 25px; margin-left: 16%; vertical-align: middle;}
.itemRatingLog {color: #999

	float: left; font-size: 11px; line-height: 25px; margin: -2px 0 0; padding: 0 0 0 4px;}
#zt-gnew h2 {left: -6511px; position: absolute; top: 0px;}
span#formLog {
  background: #418cd1;
  clear: both;
  color: white;
  display: block;
  float: none;
  margin: 10px 0;
  position: relative;
  text-align: center;
  top: 10px;
}
.itemRatingForm .formLogLoading {height: 25px; padding: 0 0 0 20px;}
.itemRatingList, .itemRatingList a:hover, .itemRatingList .itemCurrentRating {
  background: url('../images/k2/star.png') left -1000px repeat-x;
}
.itemRatingList {
  background-position: left top;
  float: left;
  height: 25px;
  list-style: none;
  margin: 0 6px !important;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 125px;
}
.itemRatingList li {background: none; border: none !important; display: inline; padding: 0;}
.itemRatingList a, .itemRatingList .itemCurrentRating {
  border: none;
  cursor: pointer;
  height: 25px;
  left: 0;
  line-height: 25px;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: -1000px;
  top: 0;
}
.itemRatingList a:hover {background-position: left center;}
.itemRatingList a.one-star {width: 20%; z-index: 6;}
.itemRatingList a.two-stars {width: 40%; z-index: 5;}
.itemRatingList a.three-stars {width: 60%; z-index: 4;}
.itemRatingList a.four-stars {width: 80%; z-index: 3;}
.itemRatingList a.five-stars {width: 100%; z-index: 2;}
.itemRatingList .itemCurrentRating {background-position: 0 bottom; margin: 0; padding: 0; z-index: 1;}
.itemTags li a, .k2TagCloudBlock a, .moduleItemTags a {
  background: transparent url('../images/style1/tags.png') no-repeat 0 0;
  color: #fff !important;
  display: block;
  font-size: 10px;
  height: 19px;
  line-height: 19px;
  margin: 2px 8px 2px 0;
  padding: 0 8px 0 20px;
  text-decoration: none;
}
.itemTags li a:hover, .moduleItemTags a:hover {background-position: 0 100%;}
.k2TagCloudBlock a {background-image: none; height: auto; line-height: normal;}
.k2TagCloudBlock a:hover {background: #418cd1;}
.itemExtraFields ul li {border-top: 1px solid #eee; list-style: none; padding: 5px 0;}
.itemLinks ul li {list-style: none;}
/* begin jDownloads block */
.deAttachmentsBlock p {/*text-shadow:1px 1px 1px #ffffff; */
  padding: 20px 0px 5px 0px;
  margin: 0px 0px 0px 5px;
  border-top: solid 1px #ace9ed;/*border-bottom: solid 1px #ace9ed;background: #ebfafb;*/
}
.deAttachmentsBlock {
  text-shadow: 1px 1px 1px #ffffff;
  padding: 0px 6px 0px 0px;/*border-top: solid 1px #ace9ed;border-bottom: solid 1px #ace9ed;background: #ebfafb;*/
}
.deAttachments li {
  text-shadow: 1px 1px 1px #ffffff;
  padding: 5px 15px 5px 50px;
  margin: 10px 5px;
  border-top: solid 1px #ace9ed;
  border-bottom: solid 1px #ace9ed;
  background: #ebfafb url(../images/typo/box-download.png) no-repeat 10px 15px;
}
.deAttachmentsBlock ul {display: block; margin: 0 0 0 1%;}
.deAttachmentsBlock ul li a {color: #245b87; font-size: 14px; font-weight: bold;}
/* begin Atachment block */
.itemAttachmentsBlock {
  text-shadow: 1px 1px 1px #ffffff;
  padding: 15px 15px 15px 0px;
  border-top: solid 1px #ace9ed;/*border-bottom: solid 1px #ace9ed;background: #ebfafb;*/
}
.itemAttachments li {
  text-shadow: 1px 1px 1px #ffffff;
  padding: 5px 15px 5px 50px;
  margin: 10px 5px;
  border-top: solid 1px #ace9ed;
  border-bottom: solid 1px #ace9ed;
  background: #ebfafb url(../images/typo/box-download.png) no-repeat 10px 15px;
}
.itemAttachmentsBlock ul {display: block; margin: 0 0 0 1%;}
.itemLinks .itemAttachmentsBlock ul li a {color: #245B87; font-weight: bold; font-size: 14px;}
.itemLinks .itemAttachmentsBlock ul li a span {color: #676767

		font-size: 11px; font-weight: normal; margin: 0 10% 0 0;}
.itemLinks .itemAttachmentsBlock ul li span {color: #676767

		font-size: 11px; font-weight: normal; margin: 5px 1% 0 0;}
.de-link {padding: 1% 1% 0 0; text-align: left;}
.de-hit {display: none;}
.de-hits {
  display: none;
  color: #245B87;
  font-family: 'PT Sans', Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  font-size: 20px;
  margin: 5px 10% 0 0;
}
.de-atribute {font-style: italic; font-size: 12px; display: none;}
/* ende atachment block */
.itemLinks .itemSocialSharing > div {float: left;}
.itemAuthorBlock {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  float: left;
}
.itemAuthorBlock > .ztAvatar {float: left; max-width: 80px; padding: 12px;}
.itemAuthorBlock > .ztAvatar > img {display: block;}
.itemAuthorBlock .itemAuthorDetails {line-height: 1.7; margin: 0 24px 0 130px;}
.itemAuthorBlock .itemAuthorDetails p {margin: 0.5em 0 0.8em;}
.itemAuthorUrl, .itemAuthorEmail {font-size: 12px;}
.itemAuthorData {
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  margin: 0 0 36px;
  overflow: hidden;
  padding: 16px;
  padding: 20px;
}
.itemAuthorData h3 {color: #222

		font-size: 20px;}
.itemAuthorData a {color: #2f3336;}
.itemAuthorData .itemAuthorContent {margin: 0;}
.itemAuthorContent {float: left; margin: 10px 0 2px 0; overflow: hidden; width: 98%;}
.itemAuthorContent ul {font-size: 13px;}
.itemAuthorContent ul li {line-height: 1.4; list-style: inside; padding: 5px 10px;}
.itemAuthorContent ul li a, .itemNavigation {clear: both; color: #7D7B7A; font-size: 12px; padding: 10px 10px;}
.itemNavigation .itemPrevious {padding-right: 0px;}
.itemNavigation .itemNext {padding-right: 0px;}
.itemNavigation .itemPrevious span.de-nav {
  border: 1px solid #ECECEC;
  margin: 10px 10px 10px 5px;
  padding: 5px 10px 5px 10px;
  background: #F5F5F5;
}
.itemNavigation .itemNext span.de-nav {
  border: 1px solid #ECECEC;
  margin: 10px 5px 10px 0px;
  padding: 5px 10px 5px 10px;
  background: #F5F5F5;
}
.itemAuthorContent ul li a:hover {color: #2f3336;}
.itemComments h3 {color: #2c2c2c; float: left; line-height: 36px;}
.itemCommentsForm label {clear: both; display: block;}
.itemCommentsForm textarea, .itemCommentsForm .inputbox {
  background-color: #f9f9f9;
  border-radius: 0;
  border: 1px solid #eaeaea;
  box-shadow: none;
  color: #717171;
  float: left;
}
.itemCommentsForm textarea.inputbox {height: 200px; width: 99%;}
.itemCommentsForm .inputbox {width: 95%;}
.itemCommentsForm #submitCommentButton {clear: both; float: left; margin: 20px 0 0;}
.itemCommentsForm .itemCommentsFormNotes {color: #717171; float: right; margin: 20px 0;}
.itemCommentsForm .inputComment {float: left; width: 100%;}
.itemCommentsForm .inputCommentName, .itemCommentsForm .inputCommentEmail, .itemCommentsForm .inputCommentUrl {
  float: left;
  margin-right: 10px;
  width: 30%;
}
#itemCommentsAnchor {clear: both;}
.itemComments p {margin: 0.5em 0;}
.itemComments .itemCommentsList, .itemComments .itemCommentsForm {clear: both; padding: 0 0 12px;}
.itemComments .itemCommentsList li {margin: 0 0 24px 28px;}
.itemComments .itemCommentsList li > div {background: url('../images/k2/comment.png') no-repeat 0 14px; padding-left: 10px;}
.itemComments .itemCommentsList li > div > div {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #f5f5f5;
  border-radius: 3px;
  padding: 12px 24px;
}
.itemComments .itemCommentsList li > span.ztAvatar {float: left; margin: 2px 0 0;}
.itemComments .itemCommentsList li > span > img {display: block;}
.itemComments .itemCommentsList li > div {margin: 0 0 0 66px;}
.itemComments .itemCommentsList li div div span {color: #999

		font-size: 11px; margin-right: 16px;}
.itemBackToTop {float: right;}
/* Items views */
.itemList article header h2, .itemsContainerWrap article header h1 {font-size: 36px; line-height: 42px; margin: 0 0 16px;}
.itemList ul.itemTags {clear: both; padding: 12px 0 0 0;}
.itemTags {padding-left: 4px !important;}
.itemList ul.itemTags li {float: left;}
.clr {clear: both;}
.itemListSubCategories {overflow: hidden;}
.userView article, .genericView article, .itemList article {clear: both; margin-bottom: 14px;}
/*.itemListSubCategories h2*/
.subCategory p {text-align: justify;}
.subCategoryContainer {float: left; margin: 5px 0 15px 0; padding-right: 20px;}
.subCategoryContainer .subCategory {}
.subCategoryContainerLast {padding-right: 0px;}
.itemContainer {float: left; width: 100%;}
.itemList article {padding-bottom: 24px;}
.itemContainerLast article {/*margin: 0; */}
#itemListLinks {clear: both;}
#itemListLinks ul {margin: 12px 0 0 0;}
#itemListLinks li {background: url('../images/style1/typography/bullet-square2.png') no-repeat 0 6px; font-size: 13px; padding-left: 24px;}
#itemListLinks a {color: #737373;}
#itemListLinks a:hover {color: #2f3336;}
div.k2ItemReadMore {
  clear: both;
  display: block;
  margin-top: 20px;
}
/* Modules */
/*----------------------------------------------------------------------

Modules:  mod_k2_comments

----------------------------------------------------------------------*/
/*----------------------------------------------------------------------

Modules:  mod_k2_comments

----------------------------------------------------------------------*/
/* Latest Comments & Author module*/
.k2LatestCommentsBlock .k2FeedIcon {margin-top: 16px;}
.k2LatestCommentsBlock ul li, .k2TopCommentersBlock ul li {
  line-height: 1.5 !important;
  list-style: none !important;
  padding: 12px 0 !important;
}
.k2Avatar {display: block !important; float: left; margin: 0 24px 0 0;}
.lcAvatar {margin: 4px 12px 0 24px;}
.lcUsername {font-size: 12px; font-weight: 600;}
.k2CommentItem div {background: url('../images/k2/lc_comment.png') no-repeat 14px 100%; margin-bottom: 6px; padding-bottom: 2px;}
.k2CommentItem p {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #f5f5f5;
  border-radius: 3px;
  font-size: 13px;
  margin: 0 0 8px;
  padding: 9px 12px;
}
.k2CommentItem span.lcItemTitle {color: #2f3336; display: block; font-weight: 600; padding: 0 0 9px;}
.k2CommentItem span a {color: #2f3336;}
.k2CommentItem a {color: #888;}
.k2CommentItem a:hover {color: #2f3336;}
.k2CommentItem span.lcCommentDate {color: #999; display: block; font-size: 10px;}
.k2AuthorsListBlock ul li {border-bottom: 1px solid #eee; border: none; padding: 12px 0;}
.k2AuthorsListBlock ul li a.abAuthorLatestItem {
  clear: both;
  display: block;
  font-size: 11px;
  line-height: 14px;
  margin: 12px 0 0;
  padding: 0 0 0 12px;
}
.k2AuthorsListBlock ul li a.abAuthorLatestItem span {color: #777; display: block; font-size: 10px;}
/* Restriction */
#ztRight .k2Avatar, #ztLeft .k2Avatar {border-color: #fff;}
/* Top Commenters */
.tcUsername {color: #333; font-size: 18px;}
.tcLatestComment {color: #737373; display: block; font-size: 13px; margin: 6px 0;}
.tcLatestCommentDate {color: #999; display: block; font-size: 11px;}
#zt-gnewsy h2 {
  left: -6414px;
  position: absolute;
  top: 0px;
}
/*----------------------------------------------------------------------

Modules:  mod_k2_content

----------------------------------------------------------------------*/
div .k2ItemsBlock ul {margin-right: -20px;}
div .k2ItemsBlock ul li {background: none !important; list-style: none !important; margin: 0 0 12px; padding: 12px 20px 12px 0 !important;}
a.moduleItemTitle {color: #2f3336; display: block; font-size: 18px; font-weight: 400; line-height: 22px;}
.moduleItemAuthor {border-bottom: 1px solid #e5e5e5; font-size: 11px; margin: 0 0 16px; overflow: hidden;}
.moduleItemAuthor a {color: #2f3336; display: block; font: bold 12px Verdana, Geneva, sans-serif; padding: 0 0 12px;}
.moduleItemAuthor p {clear: both;}
.moduleItemIntrotext {display: block; line-height: 1.6; padding: 12px 0 0;}
.moduleItemIntrotext a.moduleItemImage img {float: left; margin: 4px 0; overflow: hidden;}
.moduleItemDateCreated, .moduleItemCategory {color: #999; font: normal 10px Verdana, Geneva, sans-serif;}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}
.moduleItemTags, .moduleAttachments {border-top: 1px solid #e5e5e5; margin: 12px 0 0; overflow: hidden; padding: 12px 0 0;}
.moduleItemTags strong {color: #2f3336; font-size: 12px;}
.moduleItemTags a {float: right;}
a.moduleItemComments {font-size: 12px;}
a:hover.moduleItemComments {background-position: 0 100%; color: #fff;}
.k2ItemsBlock ul li span.moduleItemHits {font-size: 90%;}
.moduleItemImage {display: block; margin-bottom: 10px; overflow: hidden; width: 100%;}
.moduleItemReadMore {clear: both; display: block;}
/*---Modules:  mod_k2_login ---*/
.k2LoginBlock fieldset.input {margin: 0; padding: 0 0 8px 0;}
.k2LoginBlock fieldset.input p {margin: 0; padding: 0 0 4px 0;}
.k2LoginBlock fieldset.input p label, .k2LoginBlock fieldset.input p input {display: block;}
.k2LoginBlock fieldset.input p#form-login-remember label, .k2LoginBlock fieldset.input p#form-login-remember input {display: inline;}
.k2UserBlock p.ubGreeting {border-bottom: 1px dotted #eee;}
.k2UserBlock .k2UserBlockDetails span.ubName {
  display: block;
  font-size: 14px;
  font-weight: bold;
}
/* ---Modules:  mod_k2_tools ---*/
/* ---Breadcrumbs ---*/
.k2BreadcrumbsBlock span.bcTitle {color: #999; padding: 0 4px 0 0;}
.k2BreadcrumbsBlock span.bcSeparator {font-size: 14px; padding: 0 4px;}
/* ---Calendar ---*/
.k2CalendarBlock {margin-bottom: 8px;}
/* use this height value so that the calendar height won't change on Month change via ajax */
.k2CalendarLoader {background: #fff;}
.k2CalendarBlock table.calendar {background: #fff; border-collapse: collapse; border-left: 1px solid #eee; margin: 0 auto; width: 100%;}
.k2CalendarBlock table.calendar tr td {background: #fff; border: 1px solid #eee; padding: 3px; text-align: center; vertical-align: middle;}
.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev, .k2CalendarBlock table.calendar tr td.calendarNavMonthNext {
  background: #fff;
  font-size: 15px !important;
  text-align: center;
}
.k2CalendarBlock table.calendar tr td.calendarDayName {background: #f5f5f5; color: #333; font-size: 11px; font-weight: 600; width: 14.2%;}
.k2CalendarBlock table.calendar tr td.calendarDateEmpty {background: #fbfbfb;}
.k2CalendarBlock table.calendar tr td.calendarDate {font-size: 11px;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked {padding: 0; background: #2F96B4;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a {color: #ffffff; display: block; padding: 2px;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a:hover {
  background: #2f3336;
  color: #fff !important;
  display: block;
  padding: 2px;
}
.k2CalendarBlock table.calendar tr td.calendarToday {background: #d24747; color: #fff;}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked {background: #f5f5f5; padding: 0;}
table.calendar tr td.calendarTodayLinked a {color: #D24747; display: block; font-size: 12px; font-weight: bold

	padding: 2px;}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked a:hover {background: #252525; color: #fff; display: block; padding: 2px;}
.calendarNavLink {color: #d24747;}
/* restriction */
.ztColumns > aside .k2CalendarBlock table.calendar, .ztColumns > aside .k2CalendarBlock table.calendar tr td {
  background: none;
  border: none;
  color: #fff;
}
.ztColumns > aside .k2CalendarBlock table.calendar tr td.calendarDateLinked a {font-size: 18px; font-weight: 700;}
.ztColumns > aside .calendarNavMonthPrev, .ztColumns > aside .calendarCurrentMonth, .ztColumns > aside .calendarNavMonthNext {
  background: #2f3336 !important;
}
.k2TagCloudBlock a {
  -moz-transition: background-color 0.5s linear;
  -o-transition: background-color 0.5s linear;
  -webkit-transition: background-color 0.5s linear;
  background: #F9F9F9!important;
  color: #555 !important;
  padding: 5px!important;
  text-decoration: none;
  transition: background-color 0.5s linear;
}
.k2TagCloudBlock a:hover {background: #2F96B4 !important; color: #fff !important;}
/* ---Category Tree Select Box ---*/
.k2CategorySelectBlock form select {width: auto;}
/* ---Tag Cloud ---*/
.k2TagCloudBlock {font-size: 15px; padding: 8px 0 0 4px;}
.k2TagCloudBlock a {float: left; margin-bottom: 6px;}
/* ---Google Search ---*/
#k2Container .gsc-branding-text {text-align: right;}
#k2Container .gsc-control {width: 100%;}
#k2Container .gs-visibleUrl {display: none;}
/* ---Modules:  mod_k2_users ---*/
a.ubUserFeedIcon, a.ubUserFeedIcon:hover {display: inline-block; height: 16px; margin: 0 2px 0 0; padding: 0; width: 16px;}
a.ubUserFeedIcon span, a.ubUserFeedIcon:hover span {display: none;}
a.ubUserURL, a.ubUserURL:hover {display: inline-block; height: 16px; margin: 0 2px 0 0; padding: 0; width: 16px;}
a.ubUserURL span, a.ubUserURL:hover span {display: none;}
span.ubUserEmail {display: inline-block; height: 16px; margin: 0 2px 0 0; overflow: hidden; padding: 0; width: 16px;}
span.ubUserEmail a {display: inline-block; height: 16px; margin: 0; padding: 0; text-indent: -9999px; width: 16px;}
.k2UsersBlock ul li h3 {clear: both; margin: 8px 0 0 0; padding: 0;}
.catCounter {font-size: 11px; font-weight: normal;}
/* Rating form fix */
article header .itemRatingBlock > span {display: none;}
article header .itemRatingBlock > div {margin: 3px 0 0 0;}
/* Fix for the categories view */
.itemContainerLast:first-child .itemImageBlock, .clr + .itemContainerLast .itemImageBlock {padding: 0;}
.itemCommentsPagination ul li {display: inline-block; font-size: 80%; margin: 0 3px;}
.itemCommentsPagination ul {text-align: right;}
/* change layout when more than 1 column */
.itemsContainerWrap time + header, .cols-2 time + header, .cols-3 time + header, .cols-4 time + header {padding-left: 0!important;}
.itemContainer .itemsContainerWrap {margin: 10px 10px 10px 0;}
.itemContainerLast .itemsContainerWrap {margin: 10px 0 10px 10px;}
.itemsContainer:first-child .itemsContainerWrap, .itemContainer:first-child .itemsContainerWrap {/*margin: 0!important;*/}
.itemsContainerWrap .itemView header ul li.itemDate, .itemsContainerWrap header ul li.item-date, .cols-2 header ul li.item-date, .cols-3 header ul li.item-date, .cols-4 header ul li.item-date {
  display: block;
}
/*Grid*/
.genericItemView .catItemView, .viewFilterGrid .catItemView {
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px solid #D9D9D9;
  position: relative;
}
.genericItemView .catItemViewInner, .viewFilterGrid .catItemViewInner {}
.viewFilterGrid .itempreview {overflow: hidden; position: absolute;}
.viewFilterGrid .itemContainer {width: 400px;}
div.catItemImagesItems {border-bottom: 0 none; float: left; overflow: hidden; position: relative; vertical-align: top;}
div.catItemImagesItems header, div.catItemImagesItems div.itemBlock {}
.viewFilterGrid span.catItemImage {clear: left; float: none; margin: 0;}
span.catItemImage {display: block; overflow: hidden;}
.viewFilterGrid span.catItemImage {position: relative;}
.viewFilterGrid span.catItemImage h1 {left: 0; position: absolute;}
article header + div, article header + p {clear: both;}
article header + * {clear: both;}
.subCategory, #zt-component #adminForm, #zt-component .profile-edit, #zt-component .profile, #zt-component .k2AccountPage, #zt-component .finder, #zt-component .newsfeed, #zt-component .newsfeed-category, #zt-component .contact, #zt-component .contact-category, #zt-component .blog-featured, #zt-component .blog, #zt-component .archive, #zt-component #user-registration, #zt-component div.login, #zt-component div.search, .categories-list, .item-page, .category, .itemView {
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .09);
  padding: 20px;
}
.subCategory .cat-title {/*margin-top: 15px;*/}
.subCategory h3.cat-title {margin-bottom: 10px;margin-top: 0px;}
/* --- Zebra rows --- */
.even {background: #F5F5F5; padding: 2px; border-bottom: 0px dotted #ccc;}
.odd {background: #fff; padding: 2px; border-bottom: 0px dotted #ccc;}
#k2FrontendPermissionsNotice {display: none;}
.coppmdd .itemListCategoriesBlock {margin-bottom: 14px;}
.coppmdd .itemsCategory {padding: 0 10px 5px;background: #fff; border-radius: 3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.09);}